.maww-header {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    flex-direction: row;
}
.maww-header .menu-left-part{
width: 24%;
flex: 1 1 auto;
align-items: center;
justify-content: left;
display: flex;
}
.maww-header .menu-left-part img{
width: 190px;
}
.maww-header  .header-menu{
        width: 44%;
    align-items: center;
    flex: 1 1 auto;
    display: flex;
    flex-direction: row;
    justify-content: left;
    font-family: "Apercu Pro Regular", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1;
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
}
.maww-header  .header-menu a {
    padding: 14px;
    color: #000000;
}
.maww-header  .header-menu .sub-menu{
    display:none;
}
.maww-header .ideas-header {
    width: 31%;
    display: flex;
    align-content: center;
}
.maww-header .sub-menu li {
    padding: 14px;
    background:white;
}
.maww-header .header-menu .menu-item-has-children:hover .sub-menu {
    margin-top: 15px;
    display: flex;
    min-width: 220px;
    max-height: 200px;
    -webkit-box-shadow: 0 1px 20px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0 1px 20px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 20px rgba(0, 0, 0, 0.1);
    position: absolute;
    flex-direction: column;
    flex-wrap: wrap;
    z-index: 10;
}
.maww-header .header-menu .menu-item-has-children >a{
    position: relative;
padding-right: 28px;
}
.maww-header .header-menu .menu-item-has-children >a:hover{
   text-decoration:none;
}
.maww-header .header-menu .menu-item-has-children>a::after {
    content: '';
    position: absolute;
    right: 10px;
    z-index: 1;
    display: block;
    width: 6px;
    height: 6px;
    border-right: 2px solid;
    border-bottom: 2px solid;
    -webkit-transform-origin: right bottom;
    -ms-transform-origin: right bottom;
    transform-origin: right bottom;
    -webkit-transform: translateX(-5px) rotate(45deg);
    -ms-transform: translateX(-5px) rotate(45deg);
    transform: translateX(-5px) rotate(45deg);
    font-weight: 400;
    margin: -13px 0px 0px;
}
@media (max-width: 1195px){
    .maww-header .ideas-header .link-wrapper{
        display:block;
        position:relative;
    }
}
@media (max-width: 992px) and (min-width:769px){
    .maww-header .header-menu{
        width: 45%;
        margin-left: 13px;
    }
    .maww-header .header-menu a {
        padding: 5px;
        font-size: 14px;
    }
    .maww-header .menu-left-part img {
        width: 100%;
    }
    .maww-header .ideas-header .link-wrapper .home-link {
        font-size: 14px;
        padding: 10px;
        margin-right: 20px;
    }
}
@media (min-width:769px){
	.maww-header button#hamburger{
		display:none;
	}
}
  @media (max-width: 768px) {
     .maww-header .header-menu .menu-item-has-children:hover .sub-menu {
        display: block;
        position: relative;
        box-shadow: none;
        max-height: initial;
        min-width: initial;
    }
    body .maww-header #header-menu {
        display: none;
    }
    body.hamburger-active .maww-header #header-menu {
        display: block;
    }
    body.hamburger-active .maww-header .ideas-header .link-wrapper .home-link{display: none;}
    .maww-header .header-menu .sub-menu{
        margin-top: 15px;
        display:block;
    }
    body.hamburger-active   .maww-header button#hamburger {
        margin-right: auto;
        right: 20px;
        margin-left: auto;
        left: auto;
    }
    .maww-header .nav-wrap {
        display: flex;
        height: 100%;
        width: 100%;
    }
    .maww-header .link-wrapper .home-link {
        padding: 5px;
    }
    .maww-header button#hamburger {
        margin-right: 0;
        margin-left: 20px;
    }
    .maww-header .ideas-header {
        width: 60%;
    }
    .maww-header .ideas-header {
        justify-content: flex-end;
        flex-wrap: wrap;
        align-items: center;
    }
    .maww-header .ideas-header .link-wrapper{
        display: flex;
        position: relative;
    }
    .maww-header .header-menu{
        align-items: flex-start;
        flex-direction: column;
        line-height: 140%;
        width: 100%;
        margin-top:20px;
    }
    .maww-header .header-menu .menu-item-has-children>a::after{
        display:none;
    }
    .maww-header .sub-menu li {
        padding-top: 5px;
        font-size: 14px;
        padding-bottom: 0;
    }
    .maww-header li {
        min-height: 40px;
        padding-top: 10px;
 }
 .maww-header .menu-left-part img {
    width: 100%;
}
header.ray-grid.banner.maww-header {
    padding-bottom: 15px;
    padding-top: 15px;
}
}
 